@charset "UTF-8";
body  {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/background5.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #052847;
}
#container {
	width: 980px;
	height: 667px;
	margin: 0px auto;
	position: relative;
	padding: 0px;
	background-image: url(../images/container_bg4.jpg);
	background-repeat: no-repeat;
} 
#header {
	height: 66px;
	padding-top: 62px;
	padding-left: 242px;
	margin: 0px;
} 
#middle {
	width: 858px;
	height: 438px;
	position: relative;
	margin-left: 122px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}  
#footer {
	width: 858px;
	height: 102px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 122px;
	position: relative;
}
.nav {
	width: 738px;
	height: 54px;
	margin: 0px;
	padding: 0px;
}
.nav ul {
	margin-top: 0px;
	padding: 0px;
}
.nav li {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	float: left;
}
.fb {
	width: 30px;
	height: 85px;
	float:right;
	margin-right:25px;
	margin-top:5px;
}
.insta {
	width: 30px;
	height: 85px;
	float:right;
	margin-right:20px;
	margin-top:5px;
}
h1 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}
h2 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
} 
a:link {
	color: #ffffff;
	text-decoration: underline;
}
a:active {
	color: #ffffff;
	text-decoration: underline;
}
a:visited {
	color: #ffffff;
	text-decoration: underline;
}
a:hover {
	color: #ffffff;
	text-decoration: none;
}
a.link2:link {
	color: #FFFFFF;
}
a.link2:active {
	color: #FFFFFF;
}
a.link2:visited {
	color: #FFFFFF;
}
a.link2:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.smallertext {
	color: #CCCCCC;
	font-size: 10px;
}
.smalltext {
	color: #ffffff;
	font-size: 11px;
}
.smalltextbld {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
}
.largetext {
	color: #ffffff;
	font-size: 14px;
}
.largertext {
	color: #ffffff;
	font-size: 16px;
}
.subhead {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}
.head {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
a img {
	border-top-style: none;
  	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
